@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100..900&family=Noto+Serif+TC:wght@200..900&display=swap");
* {
  margin: 0;
  padding: 0;
  color: #231916;
  font-weight: normal;
  font-family: 'Noto Sans TC', sans-serif; }

*:focus {
  outline: none; }

a {
  text-decoration: none; }

a:focus {
  -moz-outline-style: none;
  outline: none; }

a img {
  border: none; }

ul, li {
  list-style-type: none; }

input {
  border: none;
  outline: none; }

figure {
  font-size: 0; }
  figure img {
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover; }

h1.title {
  font-size: 48px;
  font-weight: 600;
  letter-spacing: 10%;
  color: #1B6A24;
  line-height: 65px;
  font-family: 'Noto Serif TC', serif; }
  @media only screen and (max-width: 950px) {
    h1.title {
      font-size: 30px;
      line-height: 45px; } }

h2 {
  font-size: 40px;
  font-weight: 600;
  letter-spacing: 10%;
  color: #1B6A24;
  line-height: 65px;
  font-family: 'Noto Serif TC', serif; }
  @media only screen and (max-width: 950px) {
    h2 {
      font-size: 30px;
      line-height: 45px; } }

.btn_more {
  font-size: 16px;
  line-height: 20px;
  font-weight: 500;
  color: #1B6A24;
  border: solid 1px #1B6A24;
  padding: 10px 15px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 5px;
  display: inline-block;
  -webkit-transition: .5s;
  -o-transition: .5s;
  transition: .5s; }
  @media only screen and (min-width: 751px) {
    .btn_more:hover {
      background-color: #1B6A24;
      color: #FFF; } }

.tag_box {
  text-align: center; }
  .tag_box .tag {
    display: inline-block;
    vertical-align: top;
    font-size: 16px;
    font-weight: bold;
    line-height: 20px;
    margin: 0 10px;
    padding: 0 15px 10px;
    cursor: pointer;
    border-bottom: solid 1px transparent;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s; }
    .tag_box .tag.active {
      color: #1B6A24;
      border-bottom: solid 1px #1B6A24; }
    @media only screen and (min-width: 751px) {
      .tag_box .tag:hover {
        color: #1B6A24;
        border-bottom: solid 1px #1B6A24; } }
    @media only screen and (max-width: 950px) {
      .tag_box .tag {
        font-size: 15px;
        margin: 0 2px;
        padding: 0 5px 10px;
        border-bottom: solid 1px #231916; } }

.page_box a {
  color: #1B6A24;
  font-size: 18px;
  line-height: 65px;
  letter-spacing: 10%;
  padding: 0 5px; }
  .page_box a.current {
    font-weight: bold;
    cursor: auto; }

header {
  width: 100%;
  height: 170px;
  position: fixed;
  z-index: 100;
  top: 0;
  background-image: url(../images/menu_bg.png);
  background-position: center top;
  background-repeat: repeat-x;
  background-size: contain; }
  @media only screen and (max-width: 950px) {
    header {
      height: 90px;
      background-position: center bottom;
      background-size: cover; } }
  header.index {
    top: 40px;
    background-image: none; }
    @media only screen and (max-width: 950px) {
      header.index {
        top: 0; } }
    header.index .ham {
      background-image: url(../images/icon_ham.svg); }
    header.index .inner .logo {
      background-image: url(../images/logo_white.svg); }
    @media only screen and (min-width: 951px) {
      header.index .inner nav ul li:hover > a {
        color: #1B6A24; } }
    header.index .inner nav ul li > a {
      color: #FFF; }
  header.active {
    background-color: #f7f7f7;
    background-image: none; }
    header.active .ham {
      background-image: url(../images/icon_ham_b.svg); }
    header.active .inner {
      background-color: #f7f7f7; }
      header.active .inner .logo {
        background-image: url(../images/logo_black.svg); }
      header.active .inner nav {
        display: block !important; }
        header.active .inner nav ul li a {
          color: #231916; }
  header .ham {
    width: 50px;
    height: 40px;
    background-image: url(../images/icon_ham_b.svg);
    background-size: 20px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    position: absolute;
    right: 20px;
    top: 15px;
    cursor: pointer;
    display: none;
    z-index: 11; }
    @media only screen and (max-width: 950px) {
      header .ham {
        display: block; } }
  header .inner {
    width: 100%;
    max-width: 1400px;
    padding: 35px 40px;
    margin: 0 auto;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative; }
    @media only screen and (max-width: 1200px) {
      header .inner {
        padding: 35px 20px; } }
    @media only screen and (max-width: 950px) {
      header .inner {
        padding: 12px 0px; } }
    header .inner::after {
      content: "";
      display: block;
      clear: both; }
    header .inner .logo {
      width: 218px;
      height: 48px;
      float: left;
      background-image: url(../images/logo_black.svg);
      background-repeat: no-repeat;
      background-size: contain;
      -webkit-transition: .5s;
      -o-transition: .5s;
      transition: .5s; }
      @media only screen and (max-width: 950px) {
        header .inner .logo {
          float: none;
          display: block;
          margin-left: 20px; } }
    header .inner nav {
      float: right;
      display: block !important; }
      @media only screen and (max-width: 950px) {
        header .inner nav {
          float: none;
          display: none !important;
          position: relative;
          width: 100%;
          top: 30px;
          text-align: center; } }
      header .inner nav ul {
        margin-top: 10px;
        display: inline-block;
        vertical-align: top; }
        @media only screen and (max-width: 950px) {
          header .inner nav ul {
            width: 175px;
            margin: 0 auto;
            text-align: left; } }
        header .inner nav ul li {
          display: inline-block;
          vertical-align: top;
          margin-right: 20px;
          padding: 0 15px;
          position: relative; }
          @media only screen and (min-width: 951px) {
            header .inner nav ul li:hover > a {
              color: #1B6A24; }
            header .inner nav ul li:hover .sub {
              display: block !important; }
            header .inner nav ul li:hover.news::before {
              top: -140px; }
            header .inner nav ul li:hover.workshop::before {
              top: -95px; }
            header .inner nav ul li:hover.agridining::before {
              top: -180px; }
            header .inner nav ul li:hover.qa::before {
              top: -55px; } }
          @media only screen and (max-width: 1200px) {
            header .inner nav ul li {
              margin-right: 5px;
              padding: 0 10px; } }
          @media only screen and (max-width: 950px) {
            header .inner nav ul li {
              margin-bottom: 30px; } }
          header .inner nav ul li.news::before, header .inner nav ul li.workshop::before, header .inner nav ul li.agridining::before, header .inner nav ul li.qa::before {
            content: "";
            width: 159px;
            height: 316px;
            position: absolute;
            top: -500px;
            left: 50%;
            margin-left: -80px;
            background-image: url(../images/sub_menu_bg.png);
            background-repeat: no-repeat;
            background-size: contain;
            -webkit-transition: .5s;
            -o-transition: .5s;
            transition: .5s; }
            @media only screen and (max-width: 950px) {
              header .inner nav ul li.news::before, header .inner nav ul li.workshop::before, header .inner nav ul li.agridining::before, header .inner nav ul li.qa::before {
                display: none; } }
          header .inner nav ul li > a {
            font-size: 18px;
            font-weight: bold;
            line-height: 20px;
            color: #000;
            position: relative;
            z-index: 2;
            -webkit-transition: .5s;
            -o-transition: .5s;
            transition: .5s; }
            @media only screen and (min-width: 951px) {
              header .inner nav ul li > a:hover {
                color: #1B6A24; } }
            @media only screen and (max-width: 1200px) {
              header .inner nav ul li > a {
                font-size: 16px; } }
            @media only screen and (max-width: 950px) {
              header .inner nav ul li > a {
                font-size: 18px;
                padding-left: 25px; }
                header .inner nav ul li > a::before {
                  content: "";
                  width: 5px;
                  height: 5px;
                  background-color: #1B6A24;
                  border-radius: 100%;
                  position: absolute;
                  top: 10px;
                  left: 10px; } }
          header .inner nav ul li .sub {
            text-align: center;
            position: absolute;
            padding-top: 15px;
            width: 95px;
            left: 50%;
            margin-left: -47px;
            display: none; }
            @media only screen and (max-width: 950px) {
              header .inner nav ul li .sub {
                padding-top: 0;
                display: block !important;
                position: relative;
                width: 140px; } }
            header .inner nav ul li .sub a {
              display: block;
              position: relative;
              z-index: 1;
              padding: 10px 15px;
              font-size: 16px;
              font-weight: bold;
              -webkit-transition: .5s;
              -o-transition: .5s;
              transition: .5s; }
              @media only screen and (min-width: 951px) {
                header .inner nav ul li .sub a:hover {
                  color: #1B6A24; } }
              @media only screen and (max-width: 950px) {
                header .inner nav ul li .sub a {
                  padding: 0 0 0 50px;
                  margin-top: 15px; }
                  header .inner nav ul li .sub a::before {
                    content: "";
                    width: 30px;
                    background-color: #1B6A24;
                    height: 2px;
                    position: absolute;
                    top: 12px;
                    left: 25px; } }
      header .inner nav .social_box {
        width: 40px;
        position: fixed;
        top: 50%;
        right: 30px;
        -webkit-transform: translate(0, -50%);
        -ms-transform: translate(0, -50%);
        transform: translate(0, -50%); }
        @media only screen and (max-width: 950px) {
          header .inner nav .social_box {
            position: relative;
            width: 100%;
            top: initial;
            right: initial;
            margin-top: 30px;
            padding-bottom: 15px; } }
        header .inner nav .social_box a {
          display: block;
          width: 40px;
          height: 40px;
          margin-bottom: 12px;
          background-size: contain;
          -webkit-transition: .5s;
          -o-transition: .5s;
          transition: .5s; }
          header .inner nav .social_box a.fb {
            background-image: url(../images/social_fb_b.svg); }
          header .inner nav .social_box a.ig {
            background-image: url(../images/social_ig_b.svg); }
          header .inner nav .social_box a.line {
            background-image: url(../images/social_line_b.svg); }
          header .inner nav .social_box a.mail {
            background-image: url(../images/social_mail_b.svg); }
          @media only screen and (min-width: 751px) {
            header .inner nav .social_box a:hover.fb {
              background-image: url(../images/social_fb_b_h.svg); }
            header .inner nav .social_box a:hover.ig {
              background-image: url(../images/social_ig_b_h.svg); }
            header .inner nav .social_box a:hover.line {
              background-image: url(../images/social_line_b_h.svg); }
            header .inner nav .social_box a:hover.mail {
              background-image: url(../images/social_mail_b_h.svg); } }
          @media only screen and (max-width: 950px) {
            header .inner nav .social_box a {
              display: inline-block;
              vertical-align: top;
              margin: 0 5px; } }
      header .inner nav .ham_bg {
        display: none; }
        @media only screen and (max-width: 950px) {
          header .inner nav .ham_bg {
            display: block;
            position: absolute;
            bottom: 0;
            width: 100%;
            height: 24px;
            background-image: url(../images/m_menu_bg.png);
            background-repeat: repeat-x;
            background-position: center bottom;
            background-size: contain; } }

@-webkit-keyframes bird01_ani {
  0%, 100% {
    background-image: url(../images/birdmotion_02c.png); }
  25%, 75% {
    background-image: url(../images/birdmotion_02b.png); }
  50% {
    background-image: url(../images/birdmotion_02a.png); } }

@keyframes bird01_ani {
  0%, 100% {
    background-image: url(../images/birdmotion_02c.png); }
  25%, 75% {
    background-image: url(../images/birdmotion_02b.png); }
  50% {
    background-image: url(../images/birdmotion_02a.png); } }

footer .contact {
  padding: 100px 0;
  position: relative;
  overflow: hidden;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }
  footer .contact .bg {
    position: absolute;
    z-index: 2;
    background-image: url(../images/contact_bg.png);
    background-repeat: repeat-x;
    background-size: contain;
    background-position: center top;
    width: 100%;
    height: 1064px;
    top: 40px;
    z-index: 2; }
    @media only screen and (max-width: 950px) {
      footer .contact .bg {
        height: 600px;
        background-size: cover; } }
  footer .contact .green01, footer .contact .green02 {
    position: absolute;
    background-image: url(../images/contact_green.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 665px;
    height: 376px;
    top: 50%; }
    @media only screen and (max-width: 1200px) {
      footer .contact .green01, footer .contact .green02 {
        width: 500px; } }
    @media only screen and (max-width: 950px) {
      footer .contact .green01, footer .contact .green02 {
        display: none; } }
  footer .contact .green01 {
    z-index: 1;
    margin-top: -320px;
    right: -140px; }
  footer .contact .green02 {
    z-index: 4;
    margin-top: -120px;
    left: -210px;
    -webkit-transform: rotate(40deg);
    -ms-transform: rotate(40deg);
    transform: rotate(40deg); }
    @media only screen and (max-width: 1200px) {
      footer .contact .green02 {
        left: -280px; } }
  footer .contact .wood01, footer .contact .wood02 {
    position: absolute;
    background-image: url(../images/contact_wood.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 999px;
    height: 497px;
    top: 50%;
    z-index: 3; }
    @media only screen and (max-width: 1200px) {
      footer .contact .wood01, footer .contact .wood02 {
        width: 800px; } }
  footer .contact .wood01 {
    margin-top: -60px;
    left: -390px; }
    @media only screen and (max-width: 950px) {
      footer .contact .wood01 {
        margin-top: -100px;
        left: -490px; } }
    @media only screen and (max-width: 500px) {
      footer .contact .wood01 {
        left: -650px; } }
  footer .contact .wood02 {
    width: 748px;
    margin-top: -50px;
    right: -150px;
    -webkit-transform: rotate(5deg);
    -ms-transform: rotate(5deg);
    transform: rotate(5deg); }
    @media only screen and (max-width: 1200px) {
      footer .contact .wood02 {
        width: 680px; } }
    @media only screen and (max-width: 950px) {
      footer .contact .wood02 {
        margin-top: -90px;
        right: -380px; } }
    @media only screen and (max-width: 500px) {
      footer .contact .wood02 {
        right: -580px; } }
  footer .contact .flower {
    position: absolute;
    background-image: url(../images/contact_flower.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 493px;
    height: 490px;
    top: 50%;
    right: -200px;
    margin-top: -80px;
    z-index: 4; }
    @media only screen and (max-width: 1200px) {
      footer .contact .flower {
        width: 400px; } }
    @media only screen and (max-width: 950px) {
      footer .contact .flower {
        display: none; } }
  footer .contact .bird01 {
    position: absolute;
    background-image: url(../images/birdmotion_02a.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 344px;
    height: 227px;
    top: 50%;
    left: 30px;
    margin-top: -250px;
    z-index: 5;
    -webkit-animation: bird01_ani 2s infinite step-start;
    animation: bird01_ani 2s infinite step-start; }
    @media only screen and (max-width: 1200px) {
      footer .contact .bird01 {
        width: 280px;
        margin-top: -160px; } }
    @media only screen and (max-width: 950px) {
      footer .contact .bird01 {
        width: 168px;
        margin-top: -200px;
        left: -10px; } }
    @media only screen and (max-width: 500px) {
      footer .contact .bird01 {
        margin-top: -300px; } }
  footer .contact .bird02 {
    position: absolute;
    background-image: url(../images/birdmotion_02c.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 375px;
    height: 202px;
    top: 50%;
    right: 20px;
    margin-top: -130px;
    z-index: 5;
    -webkit-animation: bird01_ani 2s infinite steps(1, end);
    animation: bird01_ani 2s infinite steps(1, end); }
    @media only screen and (max-width: 1200px) {
      footer .contact .bird02 {
        width: 280px;
        margin-top: -100px; } }
    @media only screen and (max-width: 950px) {
      footer .contact .bird02 {
        width: 196px;
        margin-top: 130px; } }
    @media only screen and (max-width: 500px) {
      footer .contact .bird02 {
        margin-top: 170px;
        right: -90px; } }
  footer .contact .inner {
    width: 100%;
    text-align: center;
    position: relative;
    z-index: 11;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 10px; }
    @media only screen and (max-width: 950px) {
      footer .contact .inner {
        width: calc(100% - 40px);
        margin: 0 auto; } }
    footer .contact .inner figure {
      width: 145px;
      margin: 0 auto 20px; }
    footer .contact .inner h2 {
      margin-bottom: 20px; }
    footer .contact .inner p {
      font-size: 18px;
      margin-bottom: 30px;
      line-height: 34px; }
      @media only screen and (max-width: 950px) {
        footer .contact .inner p {
          font-size: 20px; } }

footer .main {
  position: relative;
  z-index: 10;
  background-image: url(../images/footer_bg.png);
  background-size: cover;
  background-repeat: repeat-x;
  background-position: center top;
  padding: 200px 0 50px 0;
  margin-top: -110px; }
  @media only screen and (max-width: 950px) {
    footer .main {
      background-size: cover;
      margin-top: -80px;
      padding: 100px 0 50px 0; } }
  footer .main .inner {
    width: 1160px;
    display: block;
    margin: 0 auto 50px;
    position: relative;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
    @media only screen and (max-width: 1200px) {
      footer .main .inner {
        width: calc(100% - 40px); } }
    @media only screen and (max-width: 950px) {
      footer .main .inner {
        margin: 0 auto 30px; } }
    footer .main .inner::after {
      content: "";
      display: block;
      clear: both; }
    footer .main .inner .logo {
      float: left; }
      @media only screen and (max-width: 950px) {
        footer .main .inner .logo {
          float: none; } }
      footer .main .inner .logo figure {
        width: 166px; }
        @media only screen and (max-width: 950px) {
          footer .main .inner .logo figure {
            width: 108px; } }
    footer .main .inner .menu {
      float: right; }
      @media only screen and (max-width: 950px) {
        footer .main .inner .menu {
          display: none; } }
      footer .main .inner .menu .item {
        display: inline-block;
        vertical-align: top;
        margin-right: 40px; }
        footer .main .inner .menu .item:last-child {
          margin-right: 0; }
        footer .main .inner .menu .item > a {
          font-size: 20px;
          font-weight: 500;
          line-height: 20px;
          display: block;
          margin-bottom: 30px; }
        footer .main .inner .menu .item .sub a {
          font-size: 14px;
          font-weight: 500;
          line-height: 20px;
          margin-bottom: 10px;
          display: block; }
  footer .main .inner2 {
    width: 1160px;
    display: block;
    margin: 0 auto;
    position: relative;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
    @media only screen and (max-width: 1200px) {
      footer .main .inner2 {
        width: calc(100% - 40px); } }
    footer .main .inner2::after {
      content: "";
      display: block;
      clear: both; }
    footer .main .inner2 .left {
      float: left;
      margin-top: 40px; }
      @media only screen and (max-width: 950px) {
        footer .main .inner2 .left {
          margin-top: 0;
          margin-bottom: 40px;
          float: none; } }
      footer .main .inner2 .left > a, footer .main .inner2 .left .map {
        font-size: 18px;
        letter-spacing: 5%;
        display: block;
        padding-left: 30px;
        margin-bottom: 8px;
        background-repeat: no-repeat;
        background-position: left center; }
        footer .main .inner2 .left > a.phone, footer .main .inner2 .left .map.phone {
          background-image: url(../images/icon_phone.svg); }
        footer .main .inner2 .left > a.mail, footer .main .inner2 .left .map.mail {
          background-image: url(../images/icon_mail.svg); }
        @media only screen and (max-width: 950px) {
          footer .main .inner2 .left > a, footer .main .inner2 .left .map {
            font-size: 13px; } }
      footer .main .inner2 .left .map {
        background-image: url(../images/icon_map.svg); }
        footer .main .inner2 .left .map a {
          color: #1B6A24;
          text-decoration: underline;
          margin-left: 5px; }
    footer .main .inner2 .right {
      float: right;
      text-align: right; }
      @media only screen and (max-width: 950px) {
        footer .main .inner2 .right {
          float: none;
          text-align: left; } }
      footer .main .inner2 .right .follow_box {
        margin-bottom: 40px; }
        footer .main .inner2 .right .follow_box a {
          display: inline-block;
          vertical-align: top;
          margin-left: 10px;
          width: 40px;
          height: 40px;
          background-size: contain;
          -webkit-transition: .5s;
          -o-transition: .5s;
          transition: .5s; }
          footer .main .inner2 .right .follow_box a.fb {
            background-image: url(../images/social_fb_b.svg); }
          footer .main .inner2 .right .follow_box a.ig {
            background-image: url(../images/social_ig_b.svg); }
          footer .main .inner2 .right .follow_box a.line {
            background-image: url(../images/social_line_b.svg); }
          footer .main .inner2 .right .follow_box a.mail {
            background-image: url(../images/social_mail_b.svg); }
          @media only screen and (min-width: 751px) {
            footer .main .inner2 .right .follow_box a:hover.fb {
              background-image: url(../images/social_fb_b_h.svg); }
            footer .main .inner2 .right .follow_box a:hover.ig {
              background-image: url(../images/social_ig_b_h.svg); }
            footer .main .inner2 .right .follow_box a:hover.line {
              background-image: url(../images/social_line_b_h.svg); }
            footer .main .inner2 .right .follow_box a:hover.mail {
              background-image: url(../images/social_mail_b_h.svg); } }
      footer .main .inner2 .right .copyright {
        font-size: 14px;
        font-weight: 300;
        text-align: right;
        margin-bottom: 10px; }
        @media only screen and (max-width: 950px) {
          footer .main .inner2 .right .copyright {
            text-align: left; } }
        footer .main .inner2 .right .copyright a {
          font-size: 14px;
          font-weight: 300;
          text-decoration: underline; }
      footer .main .inner2 .right .ads p {
        font-size: 14px;
        font-weight: 500;
        letter-spacing: 3%;
        display: inline-block;
        vertical-align: middle;
        margin-left: 10px; }
        @media only screen and (max-width: 950px) {
          footer .main .inner2 .right .ads p {
            margin-left: 0; } }
      footer .main .inner2 .right .ads span {
        font-size: 14px;
        font-weight: 500;
        letter-spacing: 3%;
        display: inline-block;
        vertical-align: middle;
        border: solid 1px #000;
        padding: 0px 4px;
        margin-left: 10px;
        position: relative; }
        @media only screen and (max-width: 500px) {
          footer .main .inner2 .right .ads span {
            position: absolute;
            right: 0; } }
